<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Module Configuration Configuration</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Module Configuration Configuration<br/>
<small>
[<a class="el" href="group__group__vx__framework__config.html">TIOVX Configuration Parameters</a>]</small>
</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Defines</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__module__cfg.html#ga631951e7493f96e072deace767d33269">TIVX_MODULE_MAX</a>&nbsp;&nbsp;&nbsp;(8u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Maximum possible modules in system \.  <a href="#ga631951e7493f96e072deace767d33269"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__module__cfg.html#ga822e9e70bb9a23fb5da89354d8eb9390">TIVX_MODULE_MAX_NAME</a>&nbsp;&nbsp;&nbsp;(256u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Maximum possible name of a module in system.  <a href="#ga822e9e70bb9a23fb5da89354d8eb9390"></a><br/></td></tr>
</table>
<hr/><h2>Define Documentation</h2>
<a class="anchor" id="ga631951e7493f96e072deace767d33269"></a><!-- doxytag: member="vx_module.h::TIVX_MODULE_MAX" ref="ga631951e7493f96e072deace767d33269" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_MODULE_MAX&nbsp;&nbsp;&nbsp;(8u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Maximum possible modules in system \. </p>

</div>
</div>
<a class="anchor" id="ga822e9e70bb9a23fb5da89354d8eb9390"></a><!-- doxytag: member="vx_module.h::TIVX_MODULE_MAX_NAME" ref="ga822e9e70bb9a23fb5da89354d8eb9390" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_MODULE_MAX_NAME&nbsp;&nbsp;&nbsp;(256u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Maximum possible name of a module in system. </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
